body {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	color:#333333;
	margin-top:20px;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:50px;
	text-align:left;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
.popup {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	color:#666666;
	text-align:left;
	margin:5px;
}
p, ul, li {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	color:#333333;
	line-height:15px;
	text-align:left;
	vertical-align:top;
}
.textpic {
	padding-right:25px;
}
.basictbl {
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	border-collapse:collapse;
}
.table1 {
	margin-bottom:25px;
	text-align:left;
}
.country {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:18px;
	color:#034EA2;
	text-align:left;
}
.docLink {
	vertical-align: middle;
}
.roundheader0 {
	background-image:url(images/homepage/TopNavGradientLine.jpg);
	background-repeat:repeat-x;
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	color:#FFFFFF;
	line-height:13px;
	min-width:178px;
}

.roundheader1 {
	background-image:url(images/homepage/TopNavGradientLine.jpg);
	background-repeat:repeat-x;
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	color:#FFFFFF;
	min-width:178px;
}

.roundheader2 {
	background-image:url(images/homepage/TopNavGradientLine2.jpg);
	background-repeat:repeat-x;
	height:60px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	color:#FFFFFF;
}
.leftNav {
	background-color:#F5F5F5;
	width:200px;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-bottomright:12px;
	margin-bottom:25px;
}

.leftNavTxt {
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
	padding: 5px 10px;
	background-image:url(images/homepage/bluearrow.gif);
	background-repeat:no-repeat;
	background-position:180px;
	width: 180px;
}

.leftNavTxt:last-child {
	border-bottom:0;
	padding: 5px 10px;
	background-image:url(images/homepage/bluearrow.gif);
	background-repeat:no-repeat;
	background-position:180px;
	width: 180px;
}

.productsMenuSub, .productsMenuSub:last-child  {
	padding: 3px 10px;
	width: 185px;
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
	background-image: none;
}
.subMenu {
	background-color:#DDDDDD;
	width:200px;
	display: none;
	position: absolute;
	left: 225px;
	border-radius:12px;
	-moz-border-radius:12px;
	border: 1px solid #034EA2;
	z-index:160;
}
.subSubMenu {
	background-color:#EDEDED;
	width:200px;
	display: none;
	position: absolute;
	left: 415px;
	border-radius:12px;
	-moz-border-radius:12px;
	border: 1px solid #034EA2;
	z-index:161;
}
.ledSubMenu {
	display: none;
	background: #E5EDF6;
	position: absolute;
	left: 540px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:15px;
	text-align:left;
	color:#034EA2;
	font-weight: normal;
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
	z-index:160;
}
.leftSubNavTxt {
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
	padding:10px;
	width: 180px;
}
.topNav {
	background-image:url(images/homepage/TopNavGradientLine.jpg);
	background-repeat: repeat-x;
	background-position:top;
	height:30px;
}
.topNavLeft {
	background-image:url(images/homepage/TopNavGradientLeft.jpg);
	background-repeat: no-repeat;
	background-position:top;
	width:11px;
	height:30px;
}
.topNavRight {
	background-image:url(images/homepage/TopNavGradientRight.jpg);
	background-repeat: no-repeat;
	background-position:top;
	width:11px;
	height:30px;
}
.topNavMenu {
	background-color:#E5EDF6;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-bottomright:12px;
}
a.LNav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	color: #034EA2;
	font-size: 14px;	
	line-height:24px;
	text-align:left;
	text-decoration: none;
}
a.LNav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	color: #034EA2;
	text-align:left;
	text-decoration: none;
}
a.LNav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	color: #000000;
	text-align:left;
	text-decoration:none;
}
/*---  NAVIGATION  ----*/
#menus {
	margin: 0;
	padding: 0;
	z-index: 1500;
}
#menus li {
	font-family: Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size: 15px;
	text-align:center;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	line-height: 30px;
	z-index: 1500;
}
#menus li hr {
	width: 200px;
	text-align: left;
}
#menus li a {
	display: block;
	margin: 0 1px 0 0;
	/*padding: 4px 10px;*/
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	z-index: 1500;
}
#menus li a:hover {
	color: #034EA2;
	background-color:#E5EDF6;
	z-index: 1500;
}
#menus div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #E5EDF6;
	z-index: 1500;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-bottomright:12px;
}
#menus div a {
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #E5EDF6;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:15px;
	text-align:left;
	color:#034EA2;
	font-weight: normal;
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
	z-index: 1500;
}
#menus div a:hover {
	z-index: 1500;
	color: #999999;
}
#menus div .navArrow a {
	background-image:url(images/homepage/bluearrow.gif);
	background-repeat: no-repeat;
	background-position: 230px;
	cursor: default;
}
#menus div .productHeader a {
	background-repeat: no-repeat;
	background-position: 230px;
	cursor: default;
}
#menus div .productHeader a:hover {
	color: #034EA2;
}
#menus div a.productSubItem {
	text-indent: 40px;
	background-image:url(images/homepage/bluearrow.gif);
	background-repeat: no-repeat;
	background-position: 33px;
}

/*---search field---*/
#searchwrapper {
	width:256px; /*follow your image's size*/
	height:36px;/*follow your image's size*/
	background-image:url(images/homepage/searchfield.jpg);
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin:0px;
	position:relative; /*important*/
}

#searchwrapper_gobos {
	width:192px; /*follow your image's size*/
	height:36px;/*follow your image's size*/
	background-image:url(images/Gobos/searchfield_gobos.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	position:relative; /*important*/
}
#searchwrapper form {
	display:inline;
}
.searchbox {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:relative; /*important*/
	top:4px;
	left:2px;
	width:240px;
	height:28px;
	padding-left:9px;
}

.searchbox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:4px;
	left:220px;
	width:30px;
	height:30px;
}

.searchbox_submit_gobos {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:3px;
	left:165px;
	width:30px;
	height:30px;
}
.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC6600;
	font-weight:bold;
	text-align: left;
}
.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #034EA2;
	text-align: left;
	font-weight: bold;
	padding-top:15px;
	padding-bottom:10px;
}

.blue2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #034EA2;
	text-align: left;
	font-weight: bold;
	padding-bottom:10px;
}

.blueYouTube {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #034EA2;
	text-align: left;
	font-weight: bold;
	margin:7px 0 14px 0;
	padding:0 0 0 10px;
}
.specstbl {
	border-collapse:collapse;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	width:375px;
}
.idtables1 {
	background-color:#EDEDED;
	padding:8px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	color:#333333;
	text-align:left;
}
.idtables2 {
	background-color:#FFFFFF;
	padding:8px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	color:#333333;
	text-align:left;
}
.idtables3 {
	background-color:#CCCCCC;
	color:#333333;
	text-align:left;
	padding:8px;
	font-weight:bold;
}
.images {
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}
.images2 {
	padding-left:25px;
	padding-bottom:10px;
}
.images3 {
	padding-left:25px;
	padding-bottom:10px;
	padding-top: 10px;
	padding-right: 10px;
}

.imagesMulti {
	padding-left:25px;
	padding-bottom:10px;
	width:309px;
	float:right;
}

.LPLoop {
	padding-left:25px;
	padding-bottom:10px;
	width:400px;
	float:right;
}


.imagesBorder {
	border:solid;
	border-width:1px;
	border-color:#333333;
	padding:5px;
	background-color:#FFFFFF;
	width:309px;
	float:right;
	margin-left:20px;
}
.rule {
	background-image:url(images/greypix.gif);
	background-repeat:repeat-x;
	height:1px;
	background-position:bottom;
	margin-top:12px;
	margin-bottom:12px;
	clear:both;
}
.caption {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:10px;
	text-align:left;
	color:#666666;
	font-style:italic;
}
.infinity {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:10px;
	text-align:center;
	color:#666666;
	width:115px;
	padding:5px;
	line-height:15px;
	float:left;
}
.colorBox {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
}

#subsContain {
	width:250px;
	float:left;
}

.substable {
	background-color:#FFFFFF;
	width:240px;
	height:550px;
	margin-top:25px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	border-radius:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-moz-border-radius:10px;
}

.substable2 {
	background-color:#FFFFFF;
	width:240px;
	margin-top:25px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	border-radius:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-moz-border-radius:10px;
}
.subsgreyheader0 {
	letter-spacing:-1px;
	line-height:18px;
	background-color:#CCCCCC;
	padding-left:10px;
	padding-top:8px;
	height:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:18px;
	text-align:left;
	color:#FFFFFF;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
}
.subsgreyheader1 {
	background-color:#CCCCCC;
	padding-left:10px;
	padding-top:8px;
	height:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:20px;
	text-align:left;
	color:#FFFFFF;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
}
.subsgreyheader2 {
	background-color:#CCCCCC;
	padding-left:10px;
	padding-top:8px;
	height:50px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:18px;
	text-align:left;
	color:#FFFFFF;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
}
#subinside li {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	padding-right:15px;
	margin-bottom:12px;
}
.txt {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	padding:15px;
}
.catalogs {
	margin: 0;
	padding: 0;
	z-index: 1500;
}
.catalogs li {
	float:left;
	width:20%;
	text-align:center;
	list-style:none;
	margin-bottom:20px;
}
.catalogs_dwnld {
	margin-top:15px;
}
.catalogs a {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:10px;
	font-weight:bold;
	color:#333333;
	text-align:center;
	text-decoration:none;
}
.catalogs a.hover {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:10px;
	font-weight:bold;
	color:#333333;
	text-align:center;
	text-decoration:none;
}
.catalogs a.visited {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:10px;
	font-weight:bold;
	color:#333333;
	text-align:center;
	text-decoration:none;
}
.catalog_dash {
	background-image:url(images/litreq/dashline.jpg);
	background-repeat:repeat-x;
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
}
#swatchbooks {
	margin: 0;
	padding: 0;
	z-index: 1500;
}
#swatchbooksCell {
	float:left;
	width:250px;
	margin:15px 0;
}
#swatchbooksimages {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

#swatchbooksTxt {
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:10px;
	text-align:left;
	color:#333333;
	padding:0 10px 0 0;
}

#steps {
	width:240px;
	float:left;
	margin-bottom:15px;
}

.steps {
	float:left;
	width:30px;
	margin-right:7px;
	margin-bottom:150px;
}

.stepsTxt {
	float:left;
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.textFieldText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.subHeaderText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #003366 !important;
}
.largeText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.mainText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
}
.subText {
	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
	padding:0 10px 0 0;
}
	
.videoHeaders {
	background-color:#034EA2;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px;
}
#LP {
	float:left;
}
#LPAcc {
	width:550px;
	padding-left:100px;
	padding-right:100px;
}
.lpacc {
	float:left;
	width:115px;
	margin-bottom:10px;
	padding:10px;
}
#LPkits {
	width:300px;
	vertical-align:middle;
}
#LPkits li {
	width:50px;
	padding:3px;
	float:left;
	list-style:none;
}
.bigblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #034EA2;
	text-align: left;
	line-height:normal;
}
.moreinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3366AA;
	text-align: right;
	text-decoration:none;
}

#colorchipTbl {
	width:45%;
	margin-top:25px;
	margin-left:200px;
}
	
#colorchips {
	width:100px;
	height:50px;
	border-width:1px;
	border-color:#999999;
	border-style:solid;
	margin:10px;
	float:left;
	margin-bottom:auto;
}

#colorchips2 {
	width:100px;
	height:50px;
	border-width:1px;
	border-color:#999999;
	border-style:solid;
	margin:10px;
	margin-bottom:auto;
}

#colorchipTxt {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	height:50px;
	width:200px;
}

#supersatTbl {
	width:75%;
	margin-top:25px;
	margin-left:100px;
}

.crystalgel_pics {
	width:350px;
	height:340px;
	border:#999999 1px solid;
	padding:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	line-height:18px;
	float:left;
	margin:5px;
}
#indent li {
	list-style:none;
	margin-bottom:20px;
}
#list li {
	margin-bottom:20px;
}
.customLP {
	float:left;
	width:232px;
	height:480px;
	margin-bottom:20px;
	margin-top:20px;
	margin-left:8px;
	margin-right:8px;
	border:#034EA2 solid 1px;
	padding-bottom:10px;
}
.customLP1 {
	background-color:#EDEDED;
	padding:8px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	color:#333333;
	text-align:left;
}
.customLP2 {
	background-color:#FFFFFF;
	padding:8px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Century Gothic;
	font-size:12px;
	color:#333333;
	text-align:left;
}
.customLPpics {
	float:left;
	width:370px;
	height:430px;
	margin:2px;
}
.stagePics {
	float:left;
	width:25%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#666666;
	text-align:left;
	font-style:italic;
	vertical-align:bottom;
}
.strobistConents {
	width:360px;
	border:#034EA2 solid thin;
}
.strobistContents1 {
	padding:8px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:left;
	background-color:#EDEDED;
}
.strobistContents2 {
	padding:8px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:left;
	background-color:#FFFFFF;
}
.strobistContents3 {
	padding:8px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:left;
	font-weight:bold;
	color:#FFF;
	background-color:#999999;
}
.peppers {
	background-color:#CDDCED;
	padding:10px;
}

#tab-container {
	width:100%;
	height:auto;
	border-bottom:1px solid #333;
	margin-bottom:5px;
}

#tabs {
	background-color:#666666;
	padding:0;
	border-top-left-radius:12px;
	border-top-right-radius:12px;
	-moz-border-radius-topleft:12px;
	-moz-border-radius-topright:12px;
	float:left;
	margin-right:1px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
	height:21px;
	padding-top:5px;
}
#tabs a:link {
	width:100%;
	color:#fff;
	text-decoration:none;
	display:block;
}
#tabs a:hover {
	color:#fff;
	text-decoration:underline;
}
#tabs a:active {
	color:#fff;
}
#tabs a:visited {
	color:#fff;
}
.tabs_off {
	background-color:#EDEDED;
	padding:0;
	border-top-left-radius:12px;
	border-top-right-radius:12px;
	-moz-border-radius-topleft:12px;
	-moz-border-radius-topright:12px;
	float:left;
	margin-right:1px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:12px;
	text-decoration: none;
	min-height:26px;
}
.tabs_off:hover {
	background-color:#666;	
	color:#fff;
	font-weight:bold;
}
.tabs_off a:link {
	width:100%;
	color:#666;
	text-decoration:none;
	display:block;
	height:100%;
	position:relative;
	top:5px;
	min-height:21px;
}
.tabs_off a:hover {
	color:#fff !important;
	text-decoration:underline;
}
.tabs_off a:active {
	color:#fff;
}
.tabs_off a:visited {
	color:#666;
}

.indent {
	margin-left:25px;
}

.headerText {
	font-family: Verdana, Geneva, Arial, Helvetics, sans-serif;
	font-size: 13px;
	color: black;
}

.subHeaderText {
	font-family: Verdana, Geneva, Arial, Helvetics, sans-serif;
	font-size: 11px;
	color: white;
}

#bigpage {
	width:100%;
}

#LoopHeader {
	background-color:#034EA2;
	border-radius:12px;
	-moz-border-radius:12px;
	padding:12px;
	font-family:Century Gothic, Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	font-size:48px;
	width:100%;
	margin-bottom:20px;
}

#LoopContainer {
	width:322px;
	float:left;
}

#LoopMain {
	border:#034EA2 3px solid;
	border-radius:10px;
	-moz-border-radius:10px;
	background-color:#FFF;
	padding:15px;
	font-family:Century Gothic, Verdana, Geneva, sans-serif;
	color:#333;
	font-size:14px;
	text-align:left;
	margin-bottom:20px;
	line-height:18px;
}

.LoopMainBlue {
	font-family:Century Gothic, Verdana, Geneva, sans-serif;
	color:#034EA2;
	font-size:18px;
	text-align:left;
	font-weight:bold;
	margin-bottom:10px;
}

.Loopimages {
	border:#000000 solid 2px;
	margin-top:20px;
	width:285px;
	height:183px;
}

#LoopSub {
	background-color:#88a9d0;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	border-bottom:#333333;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	font-family:Century Gothic, Verdana, Geneva, sans-serif;
	text-align:left;
	color:#FFFFFF;
	font-weight:bold;
	font-size:40px;
	margin-top:20px;
	padding:15px;
}

.loopRule {
	border-bottom:#333333;
	border-bottom-style:dashed;
	border-bottom-width:1px;
}
	
	

#tradeshows {
	border:solid 1px #666666;
	width:725px;
	padding:10px;
	margin-top:25px;
	height:100px;
	border-radius:12px;
	-moz-border-radius:12px;
}

.tradeblue {
	font-family:Verdana, Geneva, sans-serif;
	color:#034EA2;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

.trade {
	width:25%;
	float:left;
	text-align:center;
	margin-top:15px;
}

#officeContainer {
	position:absolute;
	left:745px;
	z-index:70;
	width:300px;
	top:4px;
}

#offices {
	font-family:Verdana, Geneva, sans-serif; 
	text-align:right;
	font-weight:bold;
	font-size:12px;
	color:#034EA2;
	text-decoration:none !important;
	width:280px;
	cursor:pointer;
}

.officeRule {
	border-right-color:#034EA2;
	border-right-width:1px;
	border-right-style:solid;
	height:150px;
	float:left;
}

#officeBox {
	width:315px;
	height:190px;
	margin-left: 35px;
	margin-top: 5px;
	border:#034EA2 3px solid;
	background-color:#FFFFFF;
	text-align:left;
	text-decoration:none !important;
	list-style:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border-radius:12px;
	-moz-border-radius:12px;
	display:none;
	opacity:0.0;
	box-shadow:1px 2px 5px #444;
}

#officeBox a {
	padding:0px 10px;
}

#officeBox a:link {
	text-decoration: none;
	color:#034EA2 !important;
}
#officeBox a:visited {
	text-decoration: none;
	color:#034EA2 !important;
}
#officeBox a:hover {
	text-decoration:underline;
	color:#034EA2 !important;
}

#officeTopTitles {
	padding:2px 76px 5px 10px !important;
	background-color:#034EA2;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	float:none !important;
}

#gobosubtable {
	width:100%;
	clear:both;
}

.gobosubs {
	border:solid #666 1px;
	padding:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#CC6600;
	font-size:11px;
	text-align:left;
	font-style:italic;
	float:left;
	width:21%;
	height:300px;
	margin-bottom:15px;
}

#gobotable {
	border:solid #666 1px;
	padding:10px;
	height:250px;
	width:100%;
}

.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}

.goboholder {
	float:left;
	width:20%;
}

.goboholderTxt {
	float:left;
	width:75%;
	margin-bottom:10px;
}

.videoTitle {
	width:150px;
	background-color: #e7e7e7;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    color: #034ea2;
	font-weight:bold;
    font-family: Verdana,Geneva,sans-serif;
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
    font-size: 12px;
	height:26px;
    padding: 0 0 0 10px;
    text-align: left;
	line-height:26px;
	position:relative;
	top:1px;
}

.videoContainer {
	height:238px;
}

.videoContent {
	background-color:#e7e7e7;
	border:1px solid #bbb;
	width:750px;
	height:auto;
	padding:7px;
	min-height:195px;
	color:#000;
}

.videoContent iframe {
	float:left;
	margin-right:10px;
}

.videoContent strong {
	margin-bottom:10px;
	display:block;
	color:#034EA2;
}
.imgconbordes img {
    border: 1px solid #AAAAAA;
    margin-bottom: 5px;
    margin-top: 5px;
}

div.itemtextil, div.itemtextil2 {
    border: 1px solid white;
    float: left;
    margin-bottom: 18px;
    margin-right: 18px;
    min-height: 120px;
    width: 340px;
}

div.itemtextil {
    cursor: pointer;
}

div.itemtextil img, div.itemtextil2 img {
    float: left;
    margin: 0 15px 0 0;
}

.imgMulti {
	padding-left:25px;
	padding-bottom:10px;
	width:309px;
	float:right;
}

.featArrow {
	position:relative;
	top:7px;
}


.discontinued {
	color:#c00; font-weight:bold; text-transform:uppercase;
}

#DCBox {
		padding:0 10px;
		background-color:#c00; 
		color:#fff; 
		border-bottom-left-radius:15px; 
		border-bottom-right-radius:15px; 
		width:430px; 
		height:30px; 
		line-height:30px; 
		font-weight:bold; 
		text-align:center; 
		position:fixed; 
		top:-36px; 
		left:275px; 
		z-index:99; 
		box-shadow:4px 2px 4px #000;
	}
	
	#DCClose {
		position:absolute; 
		right:10px; 
		font-size:8px; 
		color:#ddd; 
		cursor:pointer;
	}
	
	#DCOverlay {
		width:100%; 
		height:100%; 
		background-color:#000;
		display:none;
		opacity:0.7;
		position:fixed; 
		top:0; 
		left:0; 
		z-index:98;
	}